.banner{
	background-image: url(../images/contact_banner.jpg);
}
.company{
	width: 1100px;
	margin: auto;
	margin-top: 50px;
}
.company_nav{
	height: 90px;
}
.company_nav li{
	width: 33.33%;
	line-height: 90px;
	float: left;
	text-align: center;
	background-color: #f2f2f2;
}
.company_name{
	height: 90px;
	font-size: 14px;
	color: #3b3b3b;
	line-height: 90px;
}
.company_sel{
	background-color: #af1c16 !important;
}
.company_sel p{
	color: #fff !important;
}
.company_info{
	width: 1100px;
	height: 91px;
	padding-top: 59px;
	padding-bottom: 60px;
	margin: auto;
	margin-top: 20px;
	background-color: #f2f2f2;
	display: none;
}
.company_info_cell{
	width: 300px;
	float: left;
	margin-left: 45px;
}
.company_info_icon{
	width: 91px;
	height: 91px;
	float: left;
}
.company_info_txt{
	width: 189px;
	float: left;
	margin-left: 20px;
}
.company_info_txt p{
	font-size: 15px;
	color: #6c6c6c;
}
.map_icon{
	width: 121px;
	height: 120px;
	margin: auto;
	margin-top: 120px;
	margin-bottom: 50px;
}
.map{
	width: 100%;
	height: 525px;
}
.feedback_title{
	width: 440px;
	height: 66px;
	margin: auto;
	margin-top: 40px;
	margin-bottom: 20px;
}
.contact_form{
	width: 1100px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 100px;
	position:relative;
	
}
.checkdiv{ width:1140px; height:600px; background-color:#000000; position:absolute; left:-20px; top:-20px;filter:alpha(Opacity=30);-moz-opacity:0.3;opacity: 0.3; display:none;}
.tsdiv{ width:250px; height:40px; line-height:40px; background-color:#ffffff; position:absolute; left:425px; top:250px; font-size:14px; text-align:center; display:none;}
.tsdiv a{ color:#C00;}
.input_div{
	width: 508px;
	height: 25px;
	border: 1px solid #cfcfcf;
	float: left;
	padding: 10px;
	margin-right: 40px;
	margin-bottom: 20px;
}
.input_div img{
	float: left;
}
.input_div span{
	font-size: 15px;
	color: #a8a8a8;
	margin-left: 12px;
	float: left;
	line-height: 25px;
}
.input_div input{
	float: left;
	width: 470px;
	height: 95%;
	margin-left: 10px;
	border: none;
	font-family: \5FAE\8F6F\96C5\9ED1;
	color: #a8a8a8;
	font-size: 15px;
}
.text_div{
	height: 185px;
	border: 1px solid #cfcfcf;
	padding: 10px;
}
.text_div img{
	float: left;
}
.text_div span{
	font-size: 15px;
	color: #ccc;
	margin-left: 12px;
	float: left;
	line-height: 20px;
}
.text_div textarea{
	float: left;
	width: 100%;
	height: 80%;
	border: none;
	font-family: \5FAE\8F6F\96C5\9ED1;
	color: #a8a8a8;
	font-size: 15px;
	margin-top: 10px;
	resize: none;
}
.form_btn{
	width: 200px;
	height: 50px;
	margin: auto;
	margin-top: 40px;
}
.form_btn button{
	width: 200px;
	height: 50px;
	background-color: #af1c16;
	text-align: center;
	color: #fff;
	line-height: 50px;
	border: none;
	cursor: pointer;
}
.tomail{ width:100%; height:50px; float:left;}
.tomail a{ width:150px; line-height:30px; float:left; background-color:#900; color:#FFF; text-align:center; font-size:14px;}
.mail_maxdiv{height:100%; width:100%; position:fixed; _position:absolute; top:0; z-index:10;opacity:0.6; filter: alpha(opacity=60); background-color:#000; display:none;}
.mail_dialog{
	position: fixed;
	_position:absolute;
	z-index:100;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -200px;
	width: 500px;
	height:400px;
	border:1px solid #CCC;
	background-color:#F4F4F4;
	 display:none;
}	
.mail_dialog .t{ width:100%; height:40px; background-color:#E4E4E4;}
.mail_dialog .t strong{ line-height:40px; float:left; margin-left:20px; font-weight:normal; color:#333;}
.mail_dialog .t em{ width:15px; height:15px; margin-top:8px; float:right; margin-right:10px; background-image:url('../images/close.png'); cursor:pointer; border:1px solid #E4E4E4;}
.mail_dialog .t em:hover{ border:1px solid #333;}
.mail_dialog .msg{
	width: 80%;
	height: auto;
	margin-left: 10%;
	float: left;
	line-height: 22px;
	font-size: 12px;
	color: #666;
	padding-top: 30px;
	padding-bottom: 15px;
}
.mail_dialog .line{ width:460px; margin-left:20px; height:auto; float:left; padding-bottom:10px;}
.mail_dialog .line .txt{ width:450px; height:30px; float:left; border:1px #ccc solid; font-size:15px; line-height:30px; padding-left:8px;}
.mail_dialog .line .txt2{ width:450px; height:150px; float:left; border:1px #ccc solid; font-size:15px; line-height:30px; padding-left:8px;}
.mail_dialog .line a{ width:150px; line-height:35px; float:left; background-color:#900; color:#FFF; text-align:center; font-size:16px;}
.mail_dialog .line a:hover{ background-color:#166eb8;}
.load{ background-image:url('../images/loading.gif'); width:32px; height:32px; float:left; display:none;}